Ask Your Question

Abin Punnoose's profile - activity

2016-05-31 13:46:49 -0500 received badge  Popular Question (source)
2016-05-31 13:46:49 -0500 received badge  Notable Question (source)
2015-04-15 08:27:47 -0500 received badge  Nice Question (source)
2015-04-15 05:51:12 -0500 received badge  Student (source)
2015-04-14 08:16:02 -0500 answered a question Unable to install and use gcc in fedora 21?

Thanks @cobra.. It worked

2015-04-14 04:18:30 -0500 asked a question Unable to install and use gcc in fedora 21?

I am trying to install gcc on my fedora 21. But, it didn't come preinstalled.. The following error is seen. Please Help!!

[abin@abin ~]$ gcc
bash: gcc: command not found...
Install package 'gcc' to provide command 'gcc'? [N/y] y
* Waiting in queue... 
* Loading list of packages.... 
The following packages have to be downgraded:
libgomp-4.9.2-1.fc21.x86_64 GCC OpenMP v3.0 shared support library
The following packages have to be installed:
cpp-4.9.2-1.fc21.x86_64 The C Preprocessor
libmpc-1.0.2-3.fc21.x86_64  C library for multiple precision complex arithmetic
Proceed with changes? [N/y] y
* Waiting in queue... 
* Waiting for authentication... 
* Waiting in queue... 
* Downloading packages... 
* Requesting data... 
* Testing changes... Failed to install packages: Error running transaction: package libgomp-4.9.2-1.fc21.x86_64(newer than libgomp-4.9.2-6.fc21.x86_64) is already installed